java 5

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

java 5

Leonardo Ribeiro
Hi,

JAVA 5.0 will be fully supported by FreeBSD 6.0 ?
Can i use FreeBSD 6.0 to developer java applications using eclipse?

thank's for the attencion

ps: sorry but my english is not so good   :-(

--
[]'s
Leonardo
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"
Reply | Threaded
Open this post in threaded view
|

Re: java 5

Jonathan Chen
On Sat, Nov 12, 2005 at 04:07:45PM -0200, Leonardo Ribeiro wrote:
> Hi,
>
> JAVA 5.0 will be fully supported by FreeBSD 6.0 ?
> Can i use FreeBSD 6.0 to developer java applications using eclipse?

Works for me.
--
Jonathan Chen <[hidden email]>
----------------------------------------------------------------------
                "If everything's under control, you're going too slow"
                                                      - Mario Andretti
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"
Reply | Threaded
Open this post in threaded view
|

Re: java 5

Andy Rozman (Aleksander)
Jonathan Chen wrote:

> On Sat, Nov 12, 2005 at 04:07:45PM -0200, Leonardo Ribeiro wrote:
>  
>> Hi,
>>
>> JAVA 5.0 will be fully supported by FreeBSD 6.0 ?
>> Can i use FreeBSD 6.0 to developer java applications using eclipse?
>>    
>
> Works for me.
>  
Depends what you will develop. If you plan to create SWT (v3)
applications, you will have some problems, because there is a bug in SWT
(at least it was when I last tried to use it). Eclipse works fine (IDE)...

Andy

_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"
Reply | Threaded
Open this post in threaded view
|

Re: java 5

Ronald Klop-2
In reply to this post by Leonardo Ribeiro
On Sat, 12 Nov 2005 19:07:45 +0100, Leonardo Ribeiro  
<[hidden email]> wrote:

> Hi,
>
> JAVA 5.0 will be fully supported by FreeBSD 6.0 ?
> Can i use FreeBSD 6.0 to developer java applications using eclipse?
>
> thank's for the attencion
>
> ps: sorry but my english is not so good   :-(

Yes. Runs very well at my computer.

--
  Ronald Klop
  Amsterdam, The Netherlands
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"